Radio flashen

  • 9 Antworten
  • Neuester Beitrag
Diskutiere Radio flashen im Root / Custom-ROMs / Modding für HTC One (M7) im Bereich HTC One (M7) Forum.
M

mryx

Erfahrenes Mitglied
hallo,

ich habe das viper rom. jetzt überlege ich das neuste radio 2.24 zu flashen. funktioniert das mit dem alten bootloader 1.44? oder brauche ich den neuen?
 
MarkusK

MarkusK

Ikone
Zur Ergänzung möchte ich zu hinzufügen, dass man kein älteres Radio über ein neueres flashen kann.
 
farid1979

farid1979

Stammgast
Wieso nicht, hab ich schon mehrfach gemacht?
 
MarkusK

MarkusK

Ikone
Habe mich gerade belesen und siehe da: Du hast Recht. Komisch, ich dachte immer, das geht nicht! :rolleyes2:
 
farid1979

farid1979

Stammgast
Ich hab schon an mir gezweifelt, und gedacht, das ein downgrade des Radios nur geht, wenn man s-off hat. :D
 
M

mryx

Erfahrenes Mitglied
also es hat problemlos funktioniert. aber mir wird trotzdem 2.19 angezeigt. statt 2.24 komisch wie kann das sein?
 

Anhänge

Zuletzt bearbeitet:
farid1979

farid1979

Stammgast
Das ist die Base des Roms. Das neue Radio steht unter baseband. Sind zwei verschiedene Dinge, nicht verwechseln :)
Um auf 2.24 zu kommen, musst du ein Rom flashen, welches auf dieser Base aufbaut. Das hat aber mit dem Radio nichts zu tun, es sei denn, du flashst eine RUU, und machst OTA Updates. Dann käme auch ein neues Radio mit. Bei den Customizing Roms ist kein aktuelles Radio dabei, das musst du selber flashen. An deinem Screenshot sehe ich, das du das aktuellste Radio hast.
 
Zuletzt bearbeitet:
M

mryx

Erfahrenes Mitglied
achsooo. ich dachte das gehört zusammen.
 
farid1979

farid1979

Stammgast
Gewissermaßen ja, weil die Radios ja aus den jeweiligen Roms stammen. Das aktuellste Radio, was du hast, stammt aus der 2.24, wird aber nur automatisch installiert, wenn du nach der Installation einer RUU über OTA upddatest hast. Wenn du aber wie die meisten hier ein CR laufen hast, musst du es immer selber flashen. Wenn du ein CR haben willst, was unter 2.24 läuft, dann kannst du ARD 12.1 flashen.